@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Cinzel|Oswald|Roboto:400,500,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@400;700&display=swap");
.phone-top {
  background: #283891 !important;
}
.page-id-11221 .take-action-button {
  display: none !important;
}
.call-mobile {
  text-align: center !important;
  color: #fff !important;
  line-height: 1.1 !important;
}
.call-mobile a {
  color: #fff !important;
}
.call-mobile p {
  margin-bottom: 0px !important;
}
.call-mobile a:hover {
  color: #000 !important;
}
.call-now {
  text-align: center !important;
  color: #fff !important;
  line-height: 1.1 !important;
}
.call-now a {
  color: #fff !important;
}
.call-now p {
  margin-bottom: 0px !important;
}
.call-now a:hover {
  color: #c00000 !important;
}
.fl-content-left .fl-row-content-wrap {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.fl-content-left .fl-module-content {
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
}
@media only screen and (max-width: 800px) {
  .fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky) {
    position: relative !important;
  }
}
@media only screen and (max-width: 800px) {
  h1 {
    line-height: 1.1 !important;
    font-size: 30px !important;
  }
}
@media only screen and (max-width: 800px) {
  h2 {
    line-height: 1.1 !important;
    font-size: 26px !important;
  }
}
@media only screen and (max-width: 800px) {
  .headerphone {
    display: none !important;
  }
}
.headerphone a {
  font-family: "Cinzel", serif !important;
  font-size: 30px !important;
  color: #283891 !important;
  font-weight: bold !important;
}
.headerphone a:hover {
  color: #000 !important;
}
.sub-menu a {
  color: #fff !important;
  font-size: 16px !important;
}
.page .fl-post-header {
  display: none !important;
}
.search-results .fl-post-header {
  display: block !important;
}
.mega-menu .sub-menu {
  max-width: 960px !important;
  margin: 0 auto !important;
  padding: 12px !important;
}
.mega-menu .mega-col {
  padding: 10px !important;
}
.mega-col a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
@media only screen and (max-width: 800px) {
  .mega-col a {
    padding-top: 14px !important;
    padding-bottom: 14px !important;
  }
}
@media only screen and (max-width: 800px) {
  .homenavi .sub-menu > li > a, .homenavi .sub-menu > li > .fl-has-submenu-container > a {
    color: #283891 !important;
  }
}
@media only screen and (max-width: 800px) {
  .homenavi .sub-menu > li > a:hover, .homenavi .sub-menu > li > .fl-has-submenu-container > a:hover {
    color: #000 !important;
    background: none !important;
  }
}
@media only screen and (max-width: 800px) {
  .homenavi .menu a {
    padding-right: 30px !important;
  }
}
.homenavi .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
  padding-right: 18px !important;
}
@media only screen and (max-width: 800px) {
  .homenavi .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right: 30px !important;
  }
}
.homenavi .fl-menu-toggle:before {
  display: none !important;
}
@media only screen and (max-width: 800px) {
  .homenavi .fl-menu-toggle:before {
    display: block !important;
    border-color: #000 !important;
  }
}
.homenavi .sub-menu a:hover {
  background: #201d52 !important;
}
.slider-replacement {
  background: url(../images/slide1.jpg) no-repeat !important;
  background-size: cover !important;
}
.slider-replacement p {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
@media only screen and (max-width: 800px) {
  .slider-replacement {
    display: none !important;
  }
}
.slider-replacement .slide-text {
  margin-top: 480px !important;
  text-align: center !important;
}
@media only screen and (max-width: 800px) {
  .slider-replacement .slide-text {
    display: none !important;
    margin-top: 235px !important;
  }
}
.slider-replacement .slide-text a {
  color: #000 !important;
}
.slider-replacement .slide-text h2 {
  margin-top: 0px !important;
  color: #000 !important;
  font-family: "Oswald", sans-serif !important;
  font-size: 81px !important;
  padding: 20px 40px !important;
  text-transform: uppercase !important;
  background: rgba(255, 255, 255, 0.77) !important;
  display: inline-block !important;
  font-weight: normal !important;
  border: 1px solid #000 !important;
  margin-bottom: 0px !important;
}
@media only screen and (max-width: 800px) {
  .slider-replacement .slide-text h2 {
    font-size: 28px !important;
  }
}
.slider-replacement .slide-text .testimonial_rotator_quote {
  color: #000 !important;
  font-family: "Oswald", sans-serif !important;
  font-size: 36px !important;
  font-weight: normal !important;
}
@media only screen and (max-width: 800px) {
  .slider-replacement .slide-text .testimonial_rotator_quote {
    font-size: 16px !important;
  }
}
.slider-replacement .slide-text .testimonial_rotator_wrap {
  padding: 0px !important;
  margin: 0px !important;
}
.slider-replacement .slide-text .testimonial_rotator_description {
  padding: 40px 40px !important;
  background: rgba(255, 255, 255, 0.77) !important;
  border: 1px solid #000 !important;
}
@media only screen and (max-width: 800px) {
  .slider-replacement .slide-text .testimonial_rotator_description {
    background: #fff !important;
    padding: 20px 40px !important;
    height: 90px !important;
  }
}
#homeSpotsRow {
  background: #f2f2f2 !important;
  border-bottom: 1px solid #d9d9d9 !important;
}
@media only screen and (max-width: 970px) {
  #homeSpotsRow {
    height: auto !important;
  }
}
@media only screen and (max-width: 800px) {
  #homeSpotsRow {
    height: auto !important;
    padding: 0px !important;
  }
}
#homeSpotsRow .homeSpot {
  padding-bottom: 40px !important;
}
@media only screen and (max-width: 800px) {
  #homeSpotsRow .homeSpot {
    padding-bottom: 10px !important;
  }
}
#homeSpotsRow .homeSpot, #homeSpotsRow .homeSpot p {
  margin-bottom: 0px !important;
}
#homeSpotsRow #taSpot {
  border-right: 1px solid #d9d9d9 !important;
}
#homeSpotsRow #taSpot a {
  background: url(../images/taIcon.png) center 59px no-repeat !important;
}
#homeSpotsRow #piSpot {
  border-right: 1px solid #d9d9d9 !important;
}
#homeSpotsRow #piSpot a {
  background: url(../images/piIcon.png) center 61px no-repeat !important;
}
#homeSpotsRow #mmSpot {
  border-right: 1px solid #d9d9d9 !important;
}
#homeSpotsRow #mmSpot a {
  background: url(../images/mmIcon.png) center 60px no-repeat !important;
}
#homeSpotsRow #ddSpot a {
  background: url(../images/ddpIcon.png) center 52px no-repeat !important;
}
#homeSpotsRow a {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: block;
  width: 100%;
  text-align: center;
  font: 22px "Roboto Condensed", sans-serif;
  color: #283891 !important;
  padding-top: 175px;
  box-sizing: border-box;
  position: relative;
}
@media only screen and (max-width: 970px) {
  #homeSpotsRow a {
    height: auto !important;
  }
}
#homeSpotsRow a:hover {
  text-decoration: none;
  font-size: 25px !important;
}
@media only screen and (max-width: 800px) {
  #homeSpotsRow #taSpot, #homeSpotsRow #piSpot, #homeSpotsRow #mmSpot, #homeSpotsRow #ddSpot {
    border-right: none !important;
    border-bottom: 1px solid #d9d9d9 !important;
  }
  #homeSpotsRow #taSpot a, #homeSpotsRow #piSpot a, #homeSpotsRow #mmSpot a, #homeSpotsRow #ddSpot a {
    background-size: 8% !important;
    background-position: 40px 28px !important;
    font: 18px "Roboto Condensed", sans-serif;
    height: auto !important;
    padding: 30px 0;
  }
  #homeSpotsRow #taSpot a:hover, #homeSpotsRow #piSpot a:hover, #homeSpotsRow #mmSpot a:hover, #homeSpotsRow #ddSpot a:hover {
    font-size: 16px !important;
  }
  #homeSpotsRow #ddSpot {
    border: none !important;
  }
}
.homeVerdicts {
  text-align: center !important;
  color: #fff !important;
}
.homeVerdicts .testimonial_rotator_slide_title {
  color: #fff !important;
  font-size: 44px !important;
}
@media only screen and (max-width: 800px) {
  .homeVerdicts .testimonial_rotator_slide_title {
    font-size: 24px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}
.homeVerdicts .testimonial_rotator_wrap {
  margin: 0px !important;
  padding: 0px !important;
}
.homeVerdicts .testimonial_rotator_prev, .homeVerdicts .testimonial_rotator_next {
  color: #fff !important;
}
.homeVerdicts .testimonial_rotator_quote {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
#homeWelcome h2 {
  font-size: 25px !important;
  font-weight: bold !important;
  color: #ed0011;
}
@media only screen and (max-width: 800px) {
  #homeWelcome h2 {
    font: bold 20px "Roboto", sans-serif !important;
  }
}
#homeWhatWeDo h2 {
  margin-top: 10px !important;
  font-size: 30px !important;
  font-weight: bold !important;
  text-transform: uppercase;
  color: #283891;
}
#homeWhatWeDo ul li {
  font-size: 16px !important;
}
#homeWhoWeAre {
  background: #f0f0f0 !important;
}
#homeWhoWeAre h2 {
  font-size: 30px !important;
  font-weight: bold !important;
  text-transform: uppercase;
}
.tinyMaps {
  list-style: none;
  padding: 0 30px 0 0 !important;
}
.tinyMaps.tmLeft {
  float: left;
  margin: 0 20px 0 45px;
}
.tinyMaps.tmRight {
  float: left;
  margin: 0 0 0 45px;
}
@media only screen and (max-width: 800px) {
  .tinyMaps.tmLeft, .tinyMaps.tmRight {
    float: none !important;
    margin: 0 !important;
  }
}
.tinyMaps li {
  font-weight: bold;
  clear: both;
  padding: 0 0 10px 0;
  display: block;
}
.tinyMaps li a {
  font: bold 18px arial, sans-serif !important;
  color: #ed0011 !important;
  margin-left: 20px;
  position: relative;
  top: 24px;
}
@media only screen and (max-width: 970px) {
  .tinyMaps li a {
    margin-top: 10px;
  }
}
.tinyMaps li a:after {
  height: 64px;
  width: 64px;
  border: 2px solid #ed0011;
  display: inline-block;
  float: left;
  clear: both;
  margin-top: 5px;
}
.tinyMaps li a.columbia:after {
  content: url(../images/columbiaMap.png);
}
.tinyMaps li a.rockHill:after {
  content: url(../images/rockHillMap.png);
}
.tinyMaps li a.anderson:after {
  content: url(../images/andersonMap.png);
}
.tinyMaps li a.greenville:after {
  content: url(../images/greenville-map.jpg);
}
.tinyMaps li a.sumter:after {
  content: url(../images/sumterMap.png);
}
.tinyMaps li a.georgetown:after {
  content: url(../images/georgetownMap.png);
}
.tinyMaps li a.charleston:after {
  content: url(../images/charlestonMap.png);
}
#homeVideos {
  background: #27262b !important;
}
#homeVideos .homeTestimonials .testimonial_rotator_wrap {
  padding-left: 0px !important;
  margin-left: 0px !important;
}
#homeVideos .homeTestimonials .testimonial_rotator_quote, #homeVideos .homeTestimonials .testimonial_rotator_author_info {
  font: 18px/24px "Roboto", sans-serif !important;
  color: #fff !important;
}
#homeVideos .homeTestimonials .testimonial_rotator_quote div, #homeVideos .homeTestimonials .testimonial_rotator_author_info div {
  margin: 0 0 15px 0;
}
#homeVideos .homeTestimonials .testimonial_rotator_author_info {
  border: none !important;
  padding: 0 !important;
}
#homeVideos .homeTestimonials .testimonial_rotator_author_info p {
  display: inline;
  font-weight: bold !important;
}
#homeVideos .homeTestimonials .testimonial_rotator_author_info:before {
  content: "—";
  display: inline;
  font-weight: bold !important;
}
#homeVideos .homeTestimonials .readMoreBtn {
  display: inline-block;
  color: #ed0011;
  background: #fff;
  text-decoration: none;
  padding: 15px 0;
  text-align: center;
  width: 215px;
  transition: 1s;
  font-weight: bold;
}
#homeVideos .homeTestimonials .readMoreBtn:hover {
  color: #fff !important;
  background: #ed0011 !important;
}
#homeVideos .homeVideoLink p {
  padding: 0 !important;
  margin: 0 !important;
}
#homeVideos h2 {
  font: bold 30px "Roboto", sans-serif !important;
  color: #fff !important;
  text-transform: uppercase;
}
#footContact {
  clear: both;
  background: #283891;
  padding: 50px 0 50px !important;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 1150px) {
  #footContact {
    padding: 50px 30px !important;
  }
}
@media only screen and (max-width: 800px) {
  #footContact {
    padding: 0px 30px !important;
  }
}
#footContact h3 {
  margin-top: 0 !important;
}
#footerForm h3 {
  font: bold 40px "Oswald", sans-serif;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
}
#footerForm h4 {
  font: normal 24px "Oswald", sans-serif !important;
  text-transform: uppercase;
  color: #d8e3e9 !important;
  margin: 0;
}
#footerForm #gform_wrapper_1 form {
  background: #272c78;
  border: 1px solid #4a517a;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  padding-left: 4px !important;
  padding-right: 4px !important;
  padding-bottom: 20px !important;
}
#footerForm #gform_wrapper_1 form * {
  font: 11px/normal "Roboto", sans-serif !important;
}
#footerForm #gform_wrapper_1 form .gfield_label {
  display: none;
}
#footerForm #gform_wrapper_1 form input[type=text], #footerForm #gform_wrapper_1 form textarea {
  background: #bfc0d7 !important;
  color: #000 !important;
  margin: -2px 0 0 !important;
}
#footerForm #gform_wrapper_1 form ::-webkit-input-placeholder {
  color: #000 !important;
}
#footerForm #gform_wrapper_1 form :-moz-placeholder {
  /* Firefox 18- */
  color: #000 !important;
}
#footerForm #gform_wrapper_1 form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #000 !important;
}
#footerForm #gform_wrapper_1 form :-ms-input-placeholder {
  color: #000 !important;
}
#footerForm #gform_wrapper_1 form .gform_wrapper {
  margin: 0;
}
#footerForm #gform_wrapper_1 form .gform_wrapper .gfield input[type=text] {
  background: #bfc0d7 !important;
}
#footerForm #gform_wrapper_1 form div {
  padding: 0;
}
#footerForm #gform_wrapper_1 form ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footerForm #gform_wrapper_1 form ul li:nth-child(7) {
  position: absolute;
  top: -3px;
  right: 12px;
  padding: 10px;
  background: #bfc0d7 !important;
  width: 48%;
}
@media only screen and (max-width: 800px) {
  #footerForm #gform_wrapper_1 form ul li:nth-child(7) {
    position: relative !important;
    width: 100% !important;
    right: 0px !important;
  }
}
#footerForm #gform_wrapper_1 form ul li:nth-child(7) textarea {
  padding: 9px 0 0 17px !important;
  height: 113px;
  width: 253px;
}
#footerForm #gform_wrapper_1 form ul li:nth-child(6) {
  position: absolute;
  top: 90px;
  right: 12px;
  font-size: 12px;
  display: block;
  background: #bfc0d7;
  width: 48%;
  height: 70px;
  color: #000 !important;
  padding: 15px 0px 0px 0px;
}
@media only screen and (max-width: 800px) {
  #footerForm #gform_wrapper_1 form ul li:nth-child(6) {
    position: relative !important;
    width: 100% !important;
    top: 0px !important;
    right: 0px !important;
  }
}
#footerForm #gform_wrapper_1 form ul li:nth-child(6) .ginput_container {
  margin-top: -7px !important;
}
#footerForm #gform_wrapper_1 form ul li:nth-child(6) .ginput_container input {
  margin-top: 0 !important;
  background: #bfc0d7 !important;
}
#footerForm #gform_wrapper_1 form ul li:nth-child(6) li {
  display: inline-block;
  margin: 15px 39px 0 0;
}
#footerForm #gform_wrapper_1 form ul li:nth-child(6) li input {
  margin-right: 6px;
}
#footerForm #gform_wrapper_1 form ul .gfield_required {
  display: none;
}
#footerForm #gform_wrapper_1 form .gform_footer {
  position: absolute;
  top: 173px;
}
@media only screen and (max-width: 800px) {
  #footerForm #gform_wrapper_1 form .gform_footer {
    position: relative !important;
    width: 100% !important;
    top: 0px !important;
  }
}
#footerForm #gform_wrapper_1 form .medium {
  border: none;
  height: 29px;
  padding: 1px 0 1px 9px !important;
  margin-bottom: -15px;
}
#footerForm #gform_wrapper_1 form .gform_button, #footerForm #gform_wrapper_1 form .button {
  width: 48% !important;
  background: #ed0011 !important;
  display: block;
  color: #fff !important;
  font: bold 10px arial, sans-serif !important;
  max-height: 29px;
  float: right !important;
  margin-top: 0px !important;
  transition: 0.5s;
  padding-top: 10px !important;
}
@media only screen and (max-width: 800px) {
  #footerForm #gform_wrapper_1 form .gform_button, #footerForm #gform_wrapper_1 form .button {
    float: none !important;
    width: 100% !important;
  }
}
#footerForm #gform_wrapper_1 form .gform_button:hover, #footerForm #gform_wrapper_1 form .button:hover {
  background: #fff !important;
  color: #ed0011 !important;
}
#footerForm #gform_wrapper_1 form .validation_error {
  font-size: 12px;
}
#footerForm #gform_wrapper_1 form li.gfield.gfield_error {
  width: 48% !important;
  background: none !important;
  border: none !important;
}
#footerForm #gform_wrapper_1 form .validation_message {
  position: relative;
  top: -54px;
  left: 2px;
  z-index: 100;
  color: #ed0011 !important;
}
#footerForm #gform_wrapper_1 form label {
  cursor: pointer;
}
#footerForm #gform_wrapper_1 form input[type=radio] {
  -webkit-appearance: none;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  border: 5px solid #000;
  cursor: pointer;
}
#footerForm #gform_wrapper_1 form .gfield_description, #footerForm #gform_wrapper_1 form label {
  color: #000 !important;
}
#footerForm #gform_wrapper_1 form input[type="radio"]:focus {
  border: 5px solid #ed0011;
}
#footerForm #gform_wrapper_1 form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, #footerForm #gform_wrapper_1 form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, #footerForm #gform_wrapper_1 form .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, #footerForm #gform_wrapper_1 form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  display: inline;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  background: none !important;
  color: #ed0011 !important;
  position: relative !important;
  z-index: 100 !important;
}
.white-footer h2 {
  text-transform: uppercase;
  color: #283891 !important;
  font-family: "Roboto", sans-serif !important;
  font-size: 30px !important;
  margin-top: 0px;
  text-align: left !important;
}
.footLogo {
  text-align: center;
  font: bold 14px "Roboto", sans-serif;
}
.footLogo img {
  margin-bottom: 10px;
}
.footLogo .footPhone {
  font: bold 24px "Cinzel", serif !important;
  margin: 10px 0;
  display: block;
}
.arn {
  margin: 0 0 0 -20px;
  display: block;
  text-align: center;
}
.arn p {
  background: url(../images/bullet-arn.png) no-repeat left center !important;
  padding: 5px 0 5px 30px;
  color: #283891 !important;
  display: inline-block !important;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
}
@media only screen and (max-width: 970px) {
  .arn p {
    font: normal 11px "Roboto", sans-serif;
    margin-bottom: 20px;
  }
}
#footLogos {
  background: #fff;
  text-align: center !important;
}
#footLogos img {
  padding-right: 30px !important;
}
.page-title-bar h2 {
  font: 30px "Roboto", sans-serif !important;
}
/* AOP MENU NORMAL */
.fl-content-left {
  border-right: 0px !important;
}
.aop-menu h2 {
  border: 1px solid #283891 !important;
  color: #fff !important;
  background: #27368d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #27368d 0%, #202c73 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #27368d 0%, #202c73 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #27368d 0%, #202c73 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#27368d", endColorstr="#202c73",GradientType=0);
  /* IE6-9 */
  text-align: center !important;
  padding: 20px 0 !important;
  text-transform: uppercase !important;
  font: bold 20px "Roboto Condensed", sans-serif !important;
  background-position: 16px center;
  margin: 0px !important;
}
.aop-menu h4 {
  border: 1px solid #283891 !important;
  color: #fff !important;
  background: #27368d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #27368d 0%, #202c73 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #27368d 0%, #202c73 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #27368d 0%, #202c73 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#27368d", endColorstr="#202c73",GradientType=0);
  /* IE6-9 */
  text-align: center !important;
  padding: 20px 0 !important;
  text-transform: uppercase !important;
  font-size: 24px !important;
  font-weight: normal !important;
  font-family: "Roboto Condensed", sans-serif !important;
  background-position: 16px center;
  margin: 0px !important;
}
@media only screen and (max-width: 800px) {
  .aop-menu {
    margin: 20px !important;
  }
}
.aop-menu ul {
  margin-bottom: 0px !important;
}
.aop-menu li {
  padding: 0 !important;
  margin: 0px !important;
}
.aop-menu li a {
  display: block;
  color: #283891 !important;
  font-family: "Roboto", serif !important;
  padding: 15px 15px 15px 45px !important;
  position: relative;
  background: #fff;
}
.aop-menu li a:hover {
  background: #283891;
  color: #fff !important;
  text-decoration: none;
}
.aop-menu li a:hover:before {
  color: #fff;
}
.aop-menu li a:before {
  content: "•" !important;
  position: absolute;
  left: 35px;
  top: 14px;
  color: #283891;
}
.aop-menu li.current_page_item a {
  color: #fff !important;
  background: #ed0011 !important;
}
.aop-menu li.current_page_item a:before {
  color: #fff !important;
}
/* Rotator */
.vsSB h4 {
  background: #3c8eee !important;
  border: 1px solid #283891 !important;
  color: #fff !important;
  text-align: center !important;
  padding: 20px 0 !important;
  text-transform: uppercase !important;
  font: bold 20px "Roboto Condensed", sans-serif !important;
  font-size: 24px !important;
  font-weight: normal !important;
  font-family: "Roboto Condensed", sans-serif !important;
  background-position: 16px center;
  margin: 0px !important;
}
.vsSB .testimonial_rotator_widget_wrap {
  background: #283891;
  color: #fff !important;
  font: normal 18px "Roboto", sans-serif !important;
  padding: 13px !important;
}
.vsSB .testimonial_rotator_widget_wrap h2 {
  color: #fff !important;
  font: normal 28px "Roboto", sans-serif;
  padding: 18px 0;
  text-align: center;
  display: block;
}
.vsSB .testimonial_rotator_widget_wrap .fa:before {
  margin: 0 7px;
  color: #f2f2f2 !important;
  font-size: 10px !important;
}
.vsSB .testimonial_rotator_read_all {
  display: block;
  text-align: center;
  color: #88aada !important;
  padding: 20px 0;
}
/* MOBILE */
@media only screen and (max-width: 970px) {
  body {
    font-size: 16px !important;
  }
}
/* Meet Attorneys */
span.name, span.title {
  display: block !important;
}
span.attyname-small {
  font-size: 17px !important;
  line-height: 1.1;
  text-transform: uppercase !important;
  color: #274f8a !important;
  font-family: "Roboto", sans-serif;
  text-align: center !important;
}
span.attyname {
  font-size: 20px !important;
  line-height: 1.1;
  text-transform: uppercase !important;
  color: #274f8a !important;
  font-family: "Roboto", sans-serif;
  text-align: center !important;
}
span.attytitle {
  font-size: 16px;
  line-height: 1.1;
  font-family: "Roboto", sans-serif;
  font-weight: 100 !important;
  color: #007cef !important;
}
@media only screen and (max-width: 800px) {
  .fl-col-small {
    max-width: 100% !important;
  }
}
.meet-attorneys {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
@media only screen and (max-width: 800px) {
  .meet-attorneys {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.meet-attorneys .attorney-four {
  text-align: center !important;
}
.meet-attorneys .attorney {
  border: 1px solid #211e57 !important;
  background: #f6f6f6 !important;
  text-align: center !important;
  width: 30% !important;
  margin-right: 15px !important;
  margin-left: 15px !important;
}
@media only screen and (max-width: 1150px) {
  .meet-attorneys .attorney {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
}
@media only screen and (max-width: 800px) {
  .meet-attorneys .attorney {
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 15px !important;
  }
}
.meet-attorneys .fl-photo {
  padding-top: 30px !important;
}
.meet-attorneys .fl-photo-content {
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}
.meet-attorneys .fl-photo-content img {
  transition: transform 0.5s ease;
}
.meet-attorneys .fl-photo-content:hover img {
  transform: scale(1.1);
}
.meet-attorneys .attorney-col {
  border-bottom: 2px solid #d8372b !important;
}
/* PPC PAGES */
.ppc-cta h1, .ppc-cta h2, .ppc-cta h3 {
  color: #fff !important;
  text-align: center !important;
  margin-top: 0px !important;
  line-height: 1.1 !important;
  font-weight: normal !important;
  font-family: "Roboto", sans-serif;
}
.ppc-cta h1 {
  font-size: 46px !important;
}
@media only screen and (max-width: 800px) {
  .ppc-cta h1 {
    font-size: 28px !important;
  }
}
.ppc-cta h2 {
  font-size: 36px !important;
}
@media only screen and (max-width: 800px) {
  .ppc-cta h2 {
    font-size: 24px !important;
  }
}
.ppc-cta h3 {
  font-size: 38px !important;
  margin-bottom: 0px !important;
}
@media only screen and (max-width: 800px) {
  .ppc-cta h3 {
    font-size: 22px !important;
  }
}
.ppc-cta a {
  color: #fff !important;
}
.piedmont-quick {
  background: #434557 !important;
  color: #fff !important;
  padding: 20px !important;
}
.piedmont-quick a {
  color: #fff !important;
}
.piedmont-quick .gfield_label {
  display: none !important;
}
.piedmont-quick .gform_wrapper input.medium {
  width: 100% !important;
}
.piedmont-quick h2 {
  color: #fff !important;
  text-align: center !important;
  margin-top: 0px !important;
  font-size: 24px !important;
  font-family: "Roboto", sans-serif !important;
  line-height: 26px !important;
  font-weight: bold !important;
  margin-top: 5px !important;
}
@media only screen and (max-width: 800px) {
  .piedmont-quick h2 {
    font-size: 20px !important;
    line-height: 22px !important;
  }
}
.piedmont-quick h3 {
  color: #fff !important;
  text-align: center !important;
  margin-top: 0px !important;
  font-size: 40px !important;
  font-family: "Roboto", sans-serif !important;
  line-height: 44px !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 800px) {
  .piedmont-quick h3 {
    font-size: 26px !important;
    line-height: 28px !important;
  }
}
.piedmont-quick #gform_submit_button_4 {
  background: #fe0801 !important;
  color: #fff !important;
  width: 100% !important;
}
.piedmont-quick ul.gform_fields li.gfield {
  padding-right: 0px !important;
}
.ppc-content {
  font-size: 18px !important;
}
.ppc-content ul {
  font-weight: bold !important;
}
.ppc-content ul li {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.ppc-closing {
  text-align: center !important;
  color: #fff !important;
}
.ppc-closing a {
  color: #fff !important;
}
.ppc-closing h4 {
  color: #fff !important;
  font-size: 34px !important;
  line-height: 34px !important;
  margin-bottom: 10px !important;
  font-family: "Roboto", sans-serif !important;
  font-weight: bold !important;
  margin-top: 0px !important;
}
.ppc-closing h5 {
  color: #fff !important;
  font-size: 34px !important;
  line-height: 34px !important;
  margin-bottom: 10px !important;
  font-family: "Roboto", sans-serif !important;
  font-weight: bold !important;
  margin-top: 0px !important;
}
@media only screen and (max-width: 800px) {
  .ppc-closing h5 {
    font-size: 20px !important;
    line-height: 23px !important;
  }
}
.mobile-ppc img {
  margin: 0px !important;
}
.middle-footer {
  border-left: 1px solid #393939 !important;
  border-right: 1px solid #393939 !important;
  padding: 0 45px !important;
}
@media only screen and (max-width: 800px) {
  .middle-footer {
    border: none !important;
    padding: 0px 0px !important;
  }
}
.verdicts-page h4 {
  background: #283891 !important;
  color: #fff !important;
  display: inline;
  text-transform: capitalize !important;
  padding-right: 15px !important;
  padding-left: 15px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  font-size: 18px !important;
  line-height: 20px !important;
}
.verdicts-page p {
  margin-top: 20px !important;
  margin-bottom: 30px !important;
  padding-bottom: 30px !important;
  border-bottom: 1px solid #cdcdcd !important;
}
/* Gallery Page */
.envira-title {
  color: #283891 !important;
}
.envira-gallery-video {
  padding-top: 30px !important;
}
.fl-post-title {
  font-size: 26px !important;
}
/* MOBILE HEADER */
.mobileHead {
  display: none;
}
@media only screen and (max-width: 800px) {
  .mobileHead {
    display: block !important;
    position: fixed;
    z-index: 2000000000;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    background: #262262;
    height: 50px;
    top: 0px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.5) 0 3px 10px;
  }
}
.mobileHead .liveChat3 {
  top: 3px !important;
  left: 5px !important;
  height: 32px !important;
  width: 100px !important;
  padding: 18px 0 0 36px;
  position: fixed;
  color: #fff !important;
  display: block;
  background: url(../images/mobileChat.png) no-repeat 5px 18px !important;
}
.mobileHead .phone2 {
  box-sizing: content-box;
  display: block;
  position: fixed !important;
  top: 3px !important;
  right: 10px !important;
  padding: 16px 26px 0 0 !important;
  color: #fff !important;
  font-size: 15px !important;
  font-weight: bold !important;
  width: 100px !important;
  background: url(../images/call.png) no-repeat right 17px !important;
  height: 32px;
}
/* Other Sidebar Widgets */
.fl-sidebar .widget_recent_entries, .fl-sidebar .widget_archive, .fl-sidebar .widget_categories {
  background: #fff !important;
  border: 1px solid #3d3d3d !important;
  color: #211d1e !important;
}
.fl-sidebar .widget_recent_entries a, .fl-sidebar .widget_archive a, .fl-sidebar .widget_categories a {
  color: #211d1e !important;
}
.fl-sidebar .widget_recent_entries a:hover, .fl-sidebar .widget_archive a:hover, .fl-sidebar .widget_categories a:hover {
  color: #d9372c !important;
  text-decoration: underline !important;
}
.fl-sidebar .widget_recent_entries h4, .fl-sidebar .widget_archive h4, .fl-sidebar .widget_categories h4 {
  border: 1px solid #283891 !important;
  color: #fff !important;
  background: #27368d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #27368d 0%, #202c73 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #27368d 0%, #202c73 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #27368d 0%, #202c73 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#27368d", endColorstr="#202c73",GradientType=0);
  /* IE6-9 */
  text-align: center !important;
  padding: 20px 0 !important;
  text-transform: uppercase !important;
  font: bold 20px "Roboto Condensed", sans-serif !important;
  background-position: 16px center;
  margin: 0px !important;
}
.fl-sidebar .widget_recent_entries ul, .fl-sidebar .widget_archive ul, .fl-sidebar .widget_categories ul {
  margin-bottom: 0px !important;
}
.fl-sidebar .widget_recent_entries li, .fl-sidebar .widget_archive li, .fl-sidebar .widget_categories li {
  padding: 15px 10px !important;
  border-color: #070707 !important;
}
.fl-sidebar .widget_recent_entries li a:before, .fl-sidebar .widget_archive li a:before, .fl-sidebar .widget_categories li a:before {
  display: none !important;
}
.sex-traffic-stat {
  color: #fff !important;
  font-size: 21px !important;
}
.sex-traffic-stat h2 {
  font-size: 42px !important;
  color: #fff !important;
}
.sex-traffic-stat a {
  color: #fcff00 !important;
}
.sex-traffic-stat a:hover {
  color: #fff !important;
}
@media only screen and (max-width: 800px) {
  .sex-traffic-stat .fl-number-string {
    font-size: 18px !important;
  }
}
.quote-section blockquote {
  border-color: #283891 !important;
}
.regular-block blockquote {
  color: #fff !important;
  font-size: 21px !important;
  background: #283891 !important;
  border-color: #007cef !important;
}
.regular-block a {
  color: #fcff00 !important;
}
.regular-block a:hover {
  color: #fff !important;
}
/* Camp Lejeune */
.page-id-11215 h1, .page-id-11215 h2, .page-id-11215 h3, .page-id-11217 h1, .page-id-11217 h2, .page-id-11217 h3, .page-id-11219 h1, .page-id-11219 h2, .page-id-11219 h3 {
  font-family: "Libre Franklin", sans-serif !important;
}
.page-id-11215 h1, .page-id-11217 h1, .page-id-11219 h1 {
  font-size: 54px !important;
  line-height: 1.1 !important;
  color: #000066 !important;
}
.page-id-11215 h2, .page-id-11217 h2, .page-id-11219 h2 {
  font-size: 31px !important;
  line-height: 1.4 !important;
  color: #cc0000 !important;
}
.page-id-11215 h3, .page-id-11217 h3, .page-id-11219 h3 {
  color: #cc0000 !important;
  line-height: 1.4 !important;
  font-size: 24px !important;
}
.page-id-11215 h3 a, .page-id-11217 h3 a, .page-id-11219 h3 a {
  color: #cc0000 !important;
}
.page-id-11215 h3 a:hover, .page-id-11217 h3 a:hover, .page-id-11219 h3 a:hover {
  text-decoration: underline !important;
}
.page-id-11215 p, .page-id-11215 ul li, .page-id-11217 p, .page-id-11217 ul li, .page-id-11219 p, .page-id-11219 ul li {
  font-family: "Times", Georgia, serif !important;
  font-size: 26px !important;
}
#menu-item-11224 a, #menu-item-11227 a {
  display: inline-block !important;
}
#menu-item-11224:after, #menu-item-11227:after {
  content: url(../images/star.png) !important;
  display: inline-block !important;
}
@media only screen and (max-width: 800px) {
  #menu-item-11224:after, #menu-item-11227:after {
    display: none !important;
  }
}
.video-block p {
  margin-bottom: 0px !important;
}
.header-callout {
  text-align: center !important;
  color: #fff !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-top: 40px !important;
}
@media only screen and (max-width: 970px) {
  .header-callout {
    padding-top: 5px !important;
  }
}
@media only screen and (max-width: 800px) {
  .header-callout {
    padding-top: 5px !important;
    font-size: 18px !important;
  }
}
.footer-address {
  font-size: 20px !important;
  color: #2a2467 !important;
}
.camp-form .fl-module-content {
  background: #e7e7e7 !important;
  padding: 10px 20px 20px 20px !important;
}
.camp-form .gfield_label {
  font-size: 24px !important;
}
.camp-form .gchoice label {
  font-size: 18px !important;
}
.camp-form input[type=text], .camp-form input[type=email], .camp-form input[type=tel] {
  background: #000066 !important;
  color: #fff !important;
  font-size: 24px !important;
}
.camp-form h3 {
  margin-top: 0px !important;
  background: url(../images/bulldog.png) !important;
  background-repeat: no-repeat !important;
  background-position: right !important;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
  margin-bottom: 0px !important;
}
@media only screen and (max-width: 800px) {
  .camp-form h3 {
    font-size: 18px !important;
    background-size: 85px 73px !important;
  }
}
.camp-form .gform_button {
  color: #fff !important;
  background: #cc0000 !important;
  width: 100% !important;
  border: none !important;
  font-size: 24px !important;
  text-transform: uppercase !important;
}
.camp-form .gform_footer {
  padding-bottom: 0px !important;
}
.camp-form .gform_button:hover {
  background: #ffd200 !important;
}
.camp-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff !important;
}
.camp-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff !important;
}
.camp-form :-ms-input-placeholder {
  /* IE 10+ */
  color: #fff !important;
}
.camp-form :-moz-placeholder {
  /* Firefox 18- */
  color: #fff !important;
}
.closing-section h3 {
  font-size: 48px !important;
  border-left: 5px solid #000066 !important;
  margin-top: 0px !important;
  line-height: 1 !important;
  padding-left: 15px !important;
  font-weight: 600 !important;
}
@media only screen and (max-width: 800px) {
  .closing-section h3 {
    font-size: 34px !important;
  }
}
.special-header h2 {
  color: #000066 !important;
  font-size: 54px !important;
}
@media only screen and (max-width: 800px) {
  .special-header h2 {
    font-size: 34px !important;
  }
}
.special-header h2:before {
  content: url(../images/big-star.png) !important;
  display: inline-block !important;
  margin-left: -55px !important;
  padding-right: 10px !important;
}
@media only screen and (max-width: 800px) {
  .special-header h2:before {
    content: url(../images/mid-star.png) !important;
    margin-left: -5px !important;
    padding-rigth: 20px !important;
  }
}
.header-tab h1:before {
  content: url(../images/big-star.png) !important;
  display: inline-block !important;
  margin-left: -55px !important;
  padding-right: 10px !important;
}
@media only screen and (max-width: 800px) {
  .header-tab h1:before {
    content: url(../images/mid-star.png) !important;
    margin-left: -5px !important;
    padding-rigth: 20px !important;
  }
}
.lejeune-quote .fl-module-content {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
  border-top: 3px solid #d50808 !important;
  border-bottom: 3px solid #d50808 !important;
}
.lejeune-form .fl-module-content {
  background: #e7e7e7 !important;
  padding: 10px 20px 20px 20px !important;
}
.lejeune-form .gfield_label {
  font-size: 24px !important;
}
.lejeune-form .gchoice label {
  font-size: 18px !important;
}
.lejeune-form input[type=text], .lejeune-form input[type=email], .lejeune-form input[type=tel] {
  background: #000066 !important;
  color: #fff !important;
  font-size: 24px !important;
}
.lejeune-form h3 {
  margin-top: 0px !important;
  background: url(../images/bulldog.png) !important;
  background-repeat: no-repeat !important;
  background-position: right !important;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
  margin-bottom: 0px !important;
  color: #c00 !important;
}
@media only screen and (max-width: 800px) {
  .lejeune-form h3 {
    font-size: 18px !important;
    background-size: 85px 73px !important;
  }
}
.lejeune-form textarea {
  background: #fff !important;
}
.lejeune-form .gform_button {
  color: #fff !important;
  background: #cc0000 !important;
  width: 100% !important;
  border: none !important;
  font-size: 24px !important;
  text-transform: uppercase !important;
}
.lejeune-form .gform_footer {
  padding-bottom: 0px !important;
}
.lejeune-form .gform_button:hover {
  background: #ffd200 !important;
}
.lejeune-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff !important;
}
.lejeune-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff !important;
}
.lejeune-form :-ms-input-placeholder {
  /* IE 10+ */
  color: #fff !important;
}
.lejeune-form :-moz-placeholder {
  /* Firefox 18- */
  color: #fff !important;
}
.post-template-tpl-full-width .saboxplugin-wrap {
  max-width: 1300px;
  margin: 0 auto;
}
.camp-lejeune-callout {
  font-size: 36px !important;
  color: #fff !important;
  font-weight: bold !important;
}
.camp-lejeune-callout p {
  margin-bottom: 0px !important;
}
@media only screen and (max-width: 800px) {
  .camp-lejeune-callout {
    font-size: 30px !important;
    text-align: center !important;
  }
}
@media only screen and (max-width: 800px) {
  .alignright {
    display: block !important;
    width: 100% !important;
  }
}
